Subject: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: "Ashish SHUKLA" <[email-masked]>
Date: Thu, 24 Apr 2025 08:45:24 +0000

> On 23 Apr, Ludovic Courtès wrote:
> > Hello Guix,
> > 
> > It’s been two months since we started discussing GCD 002, entitled
> > “Migrating repositories, issues, and patches to Codeberg”.  Its final
> > version is attached below.
> > 
> > In accordance with the GCD process, team members have until May 6th to
> > participate in deliberation by sending one of the following replies
> > (quoting the GCD process):
> > 
> >   - “I support”, meaning that one supports the proposal;
> >   - “I accept”, meaning that one consents to the implementation of the
> >     proposal;
> >   - “I disapprove”, meaning that one opposes the implementation of the
> >     proposal.  A team member sending this reply should have made constructive
> >     comments during the discussion period.
> (...)

I support.

Please excuse me, if team members here refer to committers only.

-- 
Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0

"If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)